<?xml version="1.0" encoding="UTF-8"?>
<configuration kit="hhsplink" version="1.0.0.4">

    <import></import>
    <import>Configs</import>
    <import>Scripts</import>

    <atom type="DirBrowser">
    </atom>

    <atom type="UserValues">
    </atom>

    <atom type="UIElements">
    </atom>

</configuration>
